// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "リポジトリーのアクセス権",
	'loading': "ロード中...",
	'details': "詳細",
	'userIdCS': "ユーザー ID (大/小文字が区別されます):",
	'emailAddr': "E メール・アドレス:",
	'changePassword': "パスワードの変更...",
	'clientAccessLicenses': "クライアント・アクセス・ライセンス",
	'noCALMessage': "クライアント・アクセス・ライセンスを割り当てられていないユーザーには、すべての機能に対する読み取り専用アクセス権があります。また、クライアント・アクセス・ライセンスは、Jazz Team Server を管理するユーザーに必須ではありません。サーバーはクライアント・アクセス・ライセンスを割り当てられていないユーザーの数は制限しません。したがって、それらのユーザーはサーバー制限の一部としてカウントされません。",
	'serverLicenseLimitMessage': "警告: サーバーは、最大ユーザー制限に達しました。サーバーのユーザー制限にカウントされるクライアント・アクセス・ライセンス・タイプに割り当てられるユーザー数を増やすことはできません。",
	'readOnlyName': "名前は読み取り専用属性です",
	'readOnlyUserID': "ユーザー ID は読み取り専用属性です",
	'readOnlyEmailAddress': "E メール・アドレスは読み取り専用属性です",
	'userRegistryNotWritable': "このサーバーは外部ユーザー・レジストリーを使用するため、ユーザー詳細は読み取り専用です",
	'photo': "写真",
	'revert': "前回の状態に戻す",
	'remove': "除去",
	'scaled': "100 x 100 ピクセルまで拡張されます",
	'userName': "ユーザー名",
	'navigateAway': "このページから移動してもよろしいですか?",
	'unsavedChanges': "ユーザー・エディター内に保存されていない変更があります。続行すると、変更内容が失われます。",
	'okOrCancel': "続行する場合は「OK」を、現行ページから移動しない場合は「キャンセル」を押してください。",
	'userRegistryError': "ユーザー・レジストリー情報の取り出し中にエラーが発生しました。ユーザー・レジストリー構成を確認してください。",
	'newDefaultPassword': "新規ユーザーは、デフォルトのパスワードにユーザー ID と等しい値を使用して、ディレクトリー・サービスに作成されます。",
	'licensesAvailable': "(使用可能: ${0})",
	'noCALsFound': "クライアント・アクセス・ライセンスが見つかりませんでした。",
	'licenseInfoError': "リポジトリーからライセンス情報を取り出し中にエラーが発生しました。",
	'groupInfoError': "ユーザー・レジストリーからグループ情報を取り出し中にエラーが発生しました。レジストリー構成を確認してください。",
	'dsNotWritable': "注意: 書き込み可能ではないディレクトリー・サービスを使用中です。ユーザーの役割を変更できません。",
	'errorFetchingUserData': "ユーザー・データの取り出し中にエラーが発生しました。レジストリー構成を確認してください。",
	'userNotFound': "このユーザーがディレクトリー・サービスに見つかりませんでした。ディレクトリー・サービス内にアカウントがない場合、このユーザーはログインできません。",
	'problemFetchingRoles': "ユーザーの役割を取り出し中に問題が発生しました: ${0}",
	'errorFetchingAssignedLicenses': "リポジトリーから、割り当てられたライセンスを取り出し中にエラーが発生しました。",
	'passwordNoMatch': "入力されたパスワードが一致しません",
	'passwordChangeSuccess': "パスワードは正常に変更されました。",
	'passwordChangeError': "パスワードの変更中にエラーが発生しました: ${0}",
	'incorrectPassword': "パスワードが正しくありません",
	'invalidFileName': "ファイルのアップロード中にエラーが発生しました。\nこれは、無効な完全修飾ファイル名が指定された場合に発生します。",
	'errorUploadingFile': "ファイルのアップロード中にエラーが発生しました: ${0}",
	'noPhotoOnFile': "ファイルに写真がありません",
	'photoToBeRemoved': "保存時に除去する写真",
	'revokeAdminUserWarning': "警告: アカウントから JazzAdmin 特権および JazzUser 特権を取り消そうとしています。続行する場合、アカウントはリポジトリーから完全にロックアウトされます。続行してもよろしいですか?",
	'revokeAdminWarning': "警告: アカウントから JazzAdmin 特権を取り消そうとしています。続行する場合、アカウントは admin アプリケーションからロックアウトされます。続行してもよろしいですか?",
	'revokeUserWarning': "警告: アカウントから JazzUser 特権を取り消そうとしています。続行する場合、アカウントはリポジトリーから完全にロックアウトされます。続行してもよろしいですか?",
	'saveInProgress': "保存が進行中...",
	'userMustHaveName': "ユーザーには名前が必要です",
	'userMustHaveID': "ユーザーにはユーザー ID が必要です",
	'userMustHaveEmail': "ユーザーには E メール・アドレスが必要です",
	'userCreatedSuccessfully': "ユーザーが正常に作成されました。",
	'userSavedSuccessfully': "ユーザーが正常に保存されました。",
	'userSaveFailed': "ユーザーの保存に失敗しました。",
	'refreshWarning': "更新によって変更内容はいずれも破棄されます。続行してもよろしいですか?",
	'errorTimeout': "エディター・ページでタイムアウトになった操作の保存: ${0}",
	'overviewTabName': "概要",
	'refresh': "更新", 
	'save': "保存"
})	