// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "저장소 권한",
	'loading': "로드 중...",
	'details': "세부사항",
	'userIdCS': "사용자 ID (대소문자 구분):",
	'emailAddr': "이메일 주소:",
	'changePassword': "비밀번호 변경...",
	'clientAccessLicenses': "클라이언트 액세스 라이센스",
	'noCALMessage': "클라이언트 액세스 라이센스가 지정되지 않은 사용자에게는 모든 기능에 대한 읽기 전용 액세스가 있습니다. 사용자가 Jazz Team Server를 관리하려는 경우에도 클라이언트 액세스 라이센스가 필요하지 않습니다. 서버는 클라이언트 액세스 라이센스가 지정되지 않은 사용자의 수를 제한하지 않습니다. 이들은 서버 제한의 일부로 카운트되지 않습니다.",
	'serverLicenseLimitMessage': "경고: 서버가 최대 사용자 한계에 도달했습니다. 서버 사용자 한계로 카운트되는 클라이언트 액세스 라이센스 유형이 지정된 사용자의 수를 늘릴 수 없습니다.",
	'readOnlyName': "이름이 읽기 전용 속성임",
	'readOnlyUserID': "사용자 ID가 읽기 전용 속성임",
	'readOnlyEmailAddress': "이메일 주소가 읽기 전용 속성임",
	'userRegistryNotWritable': "이 서버는 외부 사용자 레지스트리를 사용하므로 사용자 세부사항이 읽기 전용임",
	'photo': "사진",
	'revert': "되돌리기",
	'remove': "제거",
	'scaled': "배율이 100 x 100 픽셀로 조정됨",
	'userName': "사용자 이름",
	'navigateAway': "이 페이지를 벗어나시겠습니까?",
	'unsavedChanges': "사용자 편집기에 저장되지 않은 변경사항이 있습니다. 계속하면 변경사항이 유실됩니다.",
	'okOrCancel': "확인을 눌러 계속하거나 취소를 눌러 현재 페이지에 머무르십시오.",
	'userRegistryError': "사용자 레지스트리 정보를 페치하는 중에 오류가 발생했습니다. 사용자 레지스트리 정보를 확인하십시오.",
	'newDefaultPassword': "디렉토리 서비스의 사용자 ID와 기본 비밀번호가 동일한 새 사용자가 작성됩니다.",
	'licensesAvailable': "(${0}개 사용 가능)",
	'noCALsFound': "클라이언트 액세스 라이센스를 찾을 수 없습니다.",
	'licenseInfoError': "저장소에서 라이센스 정보를 페치하는 중에 오류가 발생했습니다.",
	'groupInfoError': "사용자 레지스트리에서 그룹 정보를 페치하는 중에 오류가 발생했습니다. 레지스트리 구성을 확인하십시오.",
	'dsNotWritable': "주의사항: 쓰기가 불가능한 디렉토리 서비스를 사용 중입니다. 사용자 역할을 수정할 수 없습니다.",
	'errorFetchingUserData': "사용자 데이터를 페치하는 중에 오류가 발생했습니다. 레지스트리 구성을 확인하십시오.",
	'userNotFound': "디렉토리 서비스에서 이 사용자를 찾을 수 없습니다. 디렉토리 서비스에 계정이 없으면 이 사용자는 로그인할 수 없습니다.",
	'problemFetchingRoles': "사용자 역할을 페치하는 중 문제 발생: ${0}",
	'errorFetchingAssignedLicenses': "저장소에서 지정된 라이센스를 페치하는 중에 오류가 발생했습니다.",
	'passwordNoMatch': "입력한 비밀번호가 일치하지 않음",
	'passwordChangeSuccess': "비밀번호가 변경되었습니다.",
	'passwordChangeError': "비밀번호 변경 중 오류: ${0}",
	'incorrectPassword': "올바르지 않은 비밀번호",
	'invalidFileName': "파일 업로드 중 오류가 발생했습니다.\n올바르지 않은 완전한 파일 이름을 제공하는 경우 이 오류가 발생합니다.",
	'errorUploadingFile': "파일 업로드 중 오류: ${0}",
	'noPhotoOnFile': "파일에 사진이 없음",
	'photoToBeRemoved': "저장의 제거할 사진",
	'revokeAdminUserWarning': "경고: 계정에서 JazzAdmin 및 JazzUser 특권을 취소하려 합니다. 계속하면 저장소의 계정이 완전히 잠깁니다. 계속하시겠습니까?",
	'revokeAdminWarning': "경고: 계정에서 JazzAdmin 특권을 취소하려 합니다. 계속하면 관리 애플리케이션의 계정이 완전히 잠깁니다. 계속하시겠습니까?",
	'revokeUserWarning': "경고: 계정에서 JazzUser 특권을 취소하려 합니다. 계속하면 저장소의 계정이 완전히 잠깁니다. 계속하시겠습니까?",
	'saveInProgress': "저장 진행 중...",
	'userMustHaveName': "사용자의 이름이 있어야 함",
	'userMustHaveID': "사용자의 사용자 ID가 있어야 함",
	'userMustHaveEmail': "사용자의 이메일 주소가 있어야 함",
	'userCreatedSuccessfully': "사용자가 작성되었습니다.",
	'userSavedSuccessfully': "사용자가 저장되었습니다.",
	'userSaveFailed': "사용자 저장에 실패했습니다.",
	'refreshWarning': "새로 고치면 변경사항이 유실됩니다. 계속하시겠습니까?",
	'errorTimeout': "편집기 페이지에 대한 저장 오퍼레이션의 제한시간 초과: ${0}",
	'overviewTabName': "개요",
	'refresh': "새로 고치기", 
	'save': "저장"
})	