/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// template
	'wizardPageHeading': "Enable E-mail Notification",
	'wizardPageDescription': "Some Jazz components use e-mail to communicate with users. By default, e-mail notifications are not enabled. To enable e-mail notification, select \"Enabled\" from the drop down box, set the e-mail configuration properties, and optionally select which set of users should receive e-mails (by default all users receive e-mail).",
	'step1Label': "Step 3.1:",
	'step1Title': "Set E-mail Notification",
	'step1Description': "Workitem changes can be notified using e-mails. This property is the global switch for enabling and disabling e-mail notifications.",
	'enableEmailLabel': "E-Mail Notification:",
	'disabledOption': "Disabled",
	'enabledOption': "Enabled",
	'step2Label': "Step 3.2:",
	'step2Title': "Configure E-mail Server",		
	'step3Label': "Step 3.3:",
	'step3Title': "Specify E-mail Notification Mailing List",
	'step3Description': "E-mail notifications can be sent to all recipients or to a specified group of recipients.",
	'restrictEmailLabel': "Restrict E-mail Notification to:",
	'noRestrictOption': "(No restriction)",
	'whitelistOption': "Whitelist Filter",
	'restoreLabel': "Restore to Saved",
	'testConnectionLabel': "Test Connection",

	// widget	
	'loading': "Loading Email Notification settings...",  
	'testing': "Testing the connection to the SMTP server...",  
	'disabled': "E-mail Notification is disabled.  Configure settings or click Next to continue.",
	'pendingOk': "The configuration has pending changes.  Please test the connection or revert to continue.",  
	'pendingErr': "Some property values are invalid.  Please correct flagged properties or revert to continue.", 
	'pendingWarn': "Please verify properties flagged with warnings.  Test the connection or revert to continue.", 
	'connectedOk': "SMTP connection is established.  Click Next to continue.",
	'connectedErr': "SMTP connection could not be established.  Please verify settings and retest.", 
	'connectedWarn': "SMTP connection was attempted with warnings.  Resolve warnings or click Next to continue.", 
	'saveErr': "An error occurred while saving the configuration properties.",
	
	'whitelist': "The whitelist filter string to restrict e-mails notification.  May include wildcards such as '*' and\ '?'.  E.g: *@yourcompany.com",
	'connectionError': "Error fetching connection status."  
		
})	



