// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'stepTitle': "Comunicación entre servidores", 
	'description': "Especifique otros servidores basados en Jazz con los que desee establecer comunicación de servidor-a-servidor. Especifique la información de ubicación de otro sistema Jazz Team Server y una frase de codificación para utilizarla como clave secreta OAuth. A continuación, solicite acceso al servidor para crear una clave de consumidor OAuth y almacenar la información en la lista de amigos. Una vez el otro servidor autorice la clave OAuth, este servidor podrá interactuar con el otro servidor Jazz. Nota: Al establecer conexión con otros productos como Rational Requirements Composer, asegúrese de utilizar el identificador universal de recursos de los servicios raíz del servidor principal y no del servidor de Jazz Foundation secundario. Consulte la sección Descripción para obtener ejemplos.   ",
	'step1Title': "Solicitar comunicación servidor-a-servidor",
	'step1Description': "Solicitar una clave de consumidor provisional de ese servidor y almacenar esta información en su lista de amigos del servidor.",

	'step2Title': "Autorizar clave provisional",
	'step2Description': "Una vez solicite una clave provisional, esta sección mostrará la clave almacenada.",
	
	'requestError': "Se ha producido un error al conectarse a ${0}.  Verifique que el URL sea válido y que el servidor esté en ejecución.",
	
	'keyNeedsAuthorization': "La clave provisional que ha solicitado necesita contar con la autorización de un administrador del otro servidor: <strong>${0}<\/stong>",
	'authorizationLink': "Si es un administrador del servidor \"${0}\", puede ${1}Otorgar acceso para la clave provisional${2}.",
	'keyAuthorized': "La clave provisional está autorizada y almacenada en la lista de amigos. El servidor podrá ahora comunicarse con ${0}.", 
	
	'registerButtonText': "Solicitar acceso", 
	'propertyLabel': "Propiedad",
	'valueLabel': "Valor",
	'descriptionLabel': "Descripción",
	
	'titleLabel': "Título", 
	'titleDescrption': "Especifique un título para identificar esta entrada en la lista de amigos",
	'rootServicesLabel': "URI de servicios raíz", 
	'rootServicesDescrption': "URI para los servicios raíz en el servidor que desea añadir como amigo.  (p. ej., 'https://rrc-server:9443/rdm/rootservices' o 'https://rqm-server:9443/jazz/rootservices' )",
	'rootServicesExample': "Formato: https://<hostname><:port-number>/<context>/rootservices ",
	'serverUriLabel': "URI de Jazz Team Server", 
	'serverUriDescrption': "Éste es el servidor que desea añadir como amigo y con el que desea establecer una comunicación de servidor-a-servidor. (Por ejemplo 'https://otherJazzServer:9443/jazz/rootservices')",
	'secretLabel': "Clave secreta OAuth", 
	'secretDescrption': "Especifique una frase de código para asociarla con la nueva clave de consumidor de OAuth desde el servidor amigo.",
	'secretLabel2': "Volver a escribir clave secreta", 
	'secretDescrption2': "Vuelva a escribir la frase de codificación para evitar errores.",
	'secretMismatch': "Las claves secretas no coinciden",
	'trustedLabel': "De confianza", 
	'trustedDescription': "Los consumidores de confianza podrán compartir la autorización con otros consumidores de confianza y no se les solicitará a los usuarios una aprobación para poder acceder a los datos. Se recomienda que los productos o los sitios Web externos se consideren como de no confianza. ",

	'correctFields': "Corrija los campos que aparecen más abajo.",
	'completeFields': "Configure la comunicación con otro servidor de Jazz Team Server o seleccione Siguiente para continuar.", 
		
	'postFriendError': "Se ha producido un error al guardar un amigo en este servidor.",
	'fetchFriendsError': "Se ha producido un error al solicitar la lista de amigos en este servidor.",
	'fetchRootServicesError': "Se ha producido un error al solicitar el documento de servicios raíz al servidor \"${0}\".",
	'requestKeyError': "Se ha producido un error al solicitar una clave de consumidor OAuth al servidor \"${0}\".", 
	'deleteFriendError': "Se ha producido un error al suprimir la entrada de amigo: ${0}",
	'friendsTableHeading': "Lista de amigos de servidor", 
	'friendsTableDescription': "Lista de servidores establecidos para las comunicaciones de servidor a servidor.",
	'noFriends': "No hay entradas en la lista de amigos de servidor.",
	'internalFriendsTableHeading': "Lista de amigos internos", 
	'internalFriendsTableDescription': "La lista de aplicaciones de servidor frontales que almacenan los datos en este Jazz Team Server y participan en el enlace de proyectos (por ejemplo, Rational Requirements Composer). Esto se utiliza para descubrir los orígenes de enlaces de proyectos aplicables basados en los tipos de enlace soportados por la aplicación. Los amigos internos se establecen durante la configuración y no se deben eliminar. ",
	'oAuthDomainLabel': "Dominio OAuth",
	'oAuthConsumerKeyLabel': "Clave de consumidor OAuth", 
	'removeFriendButton': "Suprimir amigo",
	'confirmDelete': "¿Está seguro de que desea suprimir esta entrada de amigo?", 
	'requestingAccess': "Solicitando acceso...",
	
	// edit friend wizard 
	'editFriendHeading': "Título de amigo: ${0}",
	'editFriendDialogTitle': "Editar propiedades de amigo",
	'confirmEditCancel': "¿Está seguro de que desea salir de este editor? Se perderán los cambios efectuados. Pulse Cancelar para continuar trabajando o Aceptar para salir.",
	
	'internalLabel': "Interno", 
	'internalNo': "Público"
})	







