// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	
	'wizardPageHeading': "Configuration de la base de données",
	'wizardPageDescription': "Par défaut, le serveur Jazz Team Server que vous avez installé comprend une base de données préconfigurée à l'aide d'une connexion JDBC. Vous pouvez la conserver ou choisir un fournisseur de base de données et/ou un type de connexion. Si vous modifiez la configuration par défaut, vous devrez probablement configurer certaines propriétés supplémentaires. De plus, si vous modifiez la valeur par défaut, utilisez le bouton \"Tester la connexion\" pour vérifier que Jazz Team Server peut communiquer avec la base de données à l'aide des informations de connexion que vous avez fournies.",
	'pleaseNote': "Remarque :",
	'restrictedOptions': "Les options de fournisseur de base de données ont été limitées conformément à la licence de serveur installée.",  
	
		
	'step1Label': "Etape 2.1 :",
	'step1Title': "Configuration du fournisseur de base de données et du type de connexion",	
	'vendorLabel': "Fournisseur de base de données :",
	'connectionTypeLabel': "Type de connexion :",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Etape 2.2 :",
	'step2Title': "Configuration des propriétés de connexion à la base de données",
	'restoreLabel': "Restaurer les paramètres sauvegardés",
	'testConnectionLabel': "Tester la connexion",
	'step3Label': "Etape 2.3 :",
	'step3Title': "Créer des tables de base de données",	
	'createTablesButton': "Créer des tables",
	
	'DBneedsTables': "La base de données existe mais n'est pas configurée pour contenir Jazz. Utilise le bouton \"Créer des tables\" de l'étape 2.3 afin de configurer la base de données pour Jazz.",
	'createTablesIntro': "La base de données spécifiée existe, mais aucune table Jazz n'est présente. Cliquez sur le bouton \"Créer des tables\" ci-après pour créer les tables requises. La création des tables peut prendre quelques minutes.",
	'settingsSaved': "Les paramètres de la base de données ont été sauvegardés.",
	'creationSuccess': "Les tables de base de données ont été créées. Cliquez sur Suivant pour continuer.",
	'creationFail': "Une erreur s'est produite lors de la création des tables de base de données. Veuillez recommencer.",
	'creationProgress': "Les tables de base de données sont en cours de création. Cette opération peut prendre quelques minutes...",
	'tablesExist': "Les tables de base de données existent déjà.",
	
	'jdbcLocExample': "Exemple : ${0}",
		
	// widget

	'reviewAdminLink': "Pour plus d'informations, consultez la page ${0}Gestion des clés de licence${1} de l'interface utilisateur d'administration.",
	
	'loading': "Chargement des paramètres de connexion de base de données...",  
	'testing': "Test de la connexion à la base de données...",  
	'pendingOk': "Des modifications en attente existent dans la configuration. Veuillez tester la connexion pour continuer.",  
	'pendingErr': "Certaines propriétés ne sont pas valides. Veuillez corriger les propriétés marquées pour continuer.", 
	'pendingWarn': "Veuillez vérifier les propriétés indiquées avec les avertissements. Testez la connexion pour continuer.", 
	'connectedOk': "La connexion à la base de données a été établie. Cliquez sur Suivant pour continuer.",
	'connectedErr': "La connexion à la base de données n'a pas pu être établie. Résolvez les erreurs pour continuer.", 
	'connectedWarn': "La connexion à la base de données a été tentée avec des avertissements. Résolvez les avertissements pour continuer.", 
	'saveErr': "Une erreur s'est produite lors de la sauvegarde des propriétés de configuration.",
	
	'connectionError': "Erreur lors de l'extraction du statut de connexion."
})	







