// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// template
	
	'heading': "OAuth 消費者管理",
	
	'displayConsumerTableHeading': "已獲授權的金鑰",
	'authorizedKeysDescription': "下列金鑰已獲授權在這部伺服器進行存取。請選取「消費者名稱」來編輯消費者金鑰的內容，其中包括名稱、密碼、預先授權的使用者，以及授信值。將預先授權的使用者關聯於消費者金鑰，這位使用者便可以發出要求，無需其他授權。應用程式可以利用這個功能來執行背景管理作業，例如傳送電子郵件通知，而不需要使用者介入。",
	'registerConsumerHeading': "登錄消費者",
	'registerConsumerDescription': "登錄「OAuth 消費者」的密碼，以建立新的「消費者金鑰」。授信消費者可與其他授信消費者共用授權，且不會提示使用者核准其存取資料。建議您將外部網站或產品視為未授信。",
	'registerButtonText': "登錄",
	'consumerKeyLabel': "消費者金鑰", 
	'consumerSecretLabel': "消費者密碼",
	'retypeConsumerSecretLabel': "重新輸入消費者密碼",
	'preAuthorizedUser': "預先授權的使用者", 
	'selectUserLinkLabel': "選取使用者...",
	'clearUserLinkLabel': "清除使用者...",
	'consumerTrustedLabel': "授信", 
	'consumerAuthorized': "授權", 
	'untrustedValue': "未授信", 
	'trustedValue': "授信",
	'authorizedValue': "授權",
	
	'editConsumerHeading': "消費者金鑰：${0}",
	'editConsumerDialogTitle': "編輯消費者金鑰內容",
	'confirmEditCancel': "您確定要結束這個編輯器嗎？任何進行過的變更都會遺失。按一下「取消」會繼續工作，按一下「確定」會結束。",
	
	'fieldNotBlank': "名稱不能是空的",
	'successMessage': "已使用消費者金鑰 ${0} 順利登錄消費者", 
	'confirmDelete': "您確定要刪除這個「消費者金鑰」嗎？",
	'removeConsumerButton': "刪除消費者金鑰",
	
	'authorizeProvisionalHeading': "暫時性金鑰",
	'authorizeProvisionalDescription': "消費者可以要求取得暫時性 OAuth 金鑰，這種金鑰必須經過管理者授權後才會起作用。下列金鑰需經過授權，才能作為 OAuth 消費者金鑰。",
	
	'noProvisional': "沒有暫時性金鑰。",
	'noConsumer': "沒有任何消費者金鑰。",
	'nameLabel': "消費者名稱",
	'provisionalKeyLabel': "暫時性金鑰",
	'requestedAsLabel': "要求作為",
	'grantAsLabel': "授信", 
	'refresh': "重新整理", 
	'save': "儲存",
	'pendingLabel': "擱置中", 
	'approveLabel': "核准", 
	'rejectLabel': "拒絕",
	'approvedLabel': "已核准", 
	'rejectedLabel': "已拒絕",
	
	'trustedWarning': "您確定要授權這個金鑰作為授信消費者嗎？授信消費者可與其他授信消費者共用授權，且不需經過使用者核准即能存取資料", 
	
	// Authorize OAuth module
	'moduleHeading': "授權暫時性金鑰",
	'moduleSummary': "您在 \"${0}\" 中具備存取權，而能夠授權給來自 \"${1}\" 的暫時性金鑰要求，來建立伺服器至伺服器的通訊。",
	'moduleDetails': "「消費者名稱」可以修改，以便更容易識別發出要求的伺服器。如果發出要求的消費者應能夠和其他授信消費者共用授權，請選取「授信」。", 
	'moduleFailure': "儲存暫時性金鑰的更新時，發生錯誤。"	
})

