// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "儲存庫許可權",
	'loading': "正在載入...",
	'details': "詳細資料",
	'userIdCS': "使用者 ID（區分大小寫）：",
	'emailAddr': "電子郵件位址：",
	'changePassword': "變更密碼...",
	'clientAccessLicenses': "用戶端存取授權",
	'noCALMessage': "未被指派「用戶端存取授權」的使用者有所有功能的唯讀存取權。如果使用者要管理 Jazz Team Server，也不需要「用戶端存取授權」。伺服器不會限制未被指派「用戶端存取授權」的使用者數目 - 他們不算在伺服器限制之內。",
	'serverLicenseLimitMessage': "警告：伺服器已達到使用者限制的上限。您將無法增加算在伺服器使用者限制之內的被指派「用戶端存取授權」類型的使用者數目。",
	'readOnlyName': "名稱是一個唯讀屬性",
	'readOnlyUserID': "使用者 ID 是一個唯讀屬性",
	'readOnlyEmailAddress': "電子郵件位址是一個唯讀屬性",
	'userRegistryNotWritable': "使用者詳細資料是唯讀的，因為這個伺服器使用外部使用者登錄",
	'photo': "照片",
	'revert': "回復",
	'remove': "移除",
	'scaled': "將調整為 100 x 100 像素",
	'userName': "使用者名稱",
	'navigateAway': "您確定要離開這個頁面嗎？",
	'unsavedChanges': "使用者編輯器中有未儲存的變更。如果您繼續作業，您的變更將會遺失。",
	'okOrCancel': "按一下「確定」繼續進行，或者按一下「取消」，留在現行頁面上。",
	'userRegistryError': "提取使用者登錄資訊時，發生錯誤。請檢查您的使用者登錄配置。",
	'newDefaultPassword': "將在您的目錄服務中建立新的使用者，預設密碼就是使用者 ID。",
	'licensesAvailable': "（${0} 個可用項目）",
	'noCALsFound': "找不到用戶端存取授權。",
	'licenseInfoError': "從儲存庫提取授權資訊時，發生錯誤。",
	'groupInfoError': "從使用者登錄提取群組資訊時，發生錯誤。請檢查您的登錄配置。",
	'dsNotWritable': "注意：您使用的目錄服務無法寫入。無法修改使用者角色。",
	'errorFetchingUserData': "提取使用者資料時，發生錯誤。請檢查您的登錄配置。",
	'userNotFound': "在目錄服務中，找不到這位使用者。除非在目錄服務中有帳戶，否則，這位使用者無法登入。",
	'problemFetchingRoles': "提取使用者角色時，發生問題：${0}",
	'errorFetchingAssignedLicenses': "從儲存庫提取已指派的授權時，發生錯誤。",
	'passwordNoMatch': "您輸入的密碼不符",
	'passwordChangeSuccess': "已順利變更密碼。",
	'passwordChangeError': "變更密碼時，發生錯誤：${0}",
	'incorrectPassword': "密碼不正確",
	'invalidFileName': "檔案上傳期間，發生錯誤。\n當提供無效的完整檔名時，會發生這個情況。",
	'errorUploadingFile': "上傳檔案時，發生錯誤：${0}",
	'noPhotoOnFile': "檔案沒有照片",
	'photoToBeRemoved': "儲存時所要移除的照片",
	'revokeAdminUserWarning': "警告：您即將從您的帳戶中撤消 JazzAdmin 和 JazzUser 專用權。如果您繼續作業，儲存庫將不再接受您的帳戶。您確定要繼續嗎？",
	'revokeAdminWarning': "警告：您即將從您的帳戶中撤消 JazzAdmin 專用權。如果您繼續作業，管理應用程式將不再接受您的帳戶。您確定要繼續嗎？",
	'revokeUserWarning': "警告：您即將從您的帳戶中撤消 JazzUser 專用權。如果您繼續作業，儲存庫將不再接受您的帳戶。您確定要繼續嗎？",
	'saveInProgress': "儲存進行中...",
	'userMustHaveName': "使用者必須有名稱",
	'userMustHaveID': "使用者必須有使用者 ID",
	'userMustHaveEmail': "使用者必須有電子郵件位址。",
	'userCreatedSuccessfully': "已順利建立使用者。",
	'userSavedSuccessfully': "已順利儲存使用者。",
	'userSaveFailed': "儲存使用者失敗。",
	'refreshWarning': "重新整理會捨棄您進行的任何變更。您要繼續嗎？",
	'errorTimeout': "編輯器頁面的儲存作業逾時：${0}",
	'overviewTabName': "概觀",
	'refresh': "重新整理", 
	'save': "儲存"
})	